from django.conf import settings

QUEUE_AUTHORIZED_DIRECTORIES = getattr(settings, 'PASSERELLE_QUEUE_AUTHORIZED_DIRECTORIES', ())

QUEUE_DEFAULT_TMP_DIRECTORY = getattr(settings, 'PASSERELLE_QUEUE_DEFAULT_TMP_DIRECTORY', '/var/tmp')
